<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Publish Tool SADE
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Publish Tool SADE</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Mathias Göbel</span> on Oct 08, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <h1 id="PublishToolSADE-SADE,">
              SADE,
            </h1>
            <p>
              an acronym for "Scalable Architecture for digital editions", is a software package that includes many components, which are particularly suitable for developing and displaying a digital edition. It focuses on the presentation of XML documents that follow the guidelines of the Text Encoding Initiative (TEI). Since 2012 a larger developer community has constantly been working on this software, which was originally developed at the Berlin-Brandenburg Academy of Sciences and Humanities (BBAW) as part of the digitization initiative "The Electronic Life Of The Academy" (TELOTA). Contributors are among others the BBAW, the Austrian Academy of Sciences (OeAW; as part of the project CLARIN: Common Language Resources and Technology Infrastructure), the Max Planck Institute for the History of Science (MPI-WG), the Cologne Center for eHumanities (CCEH) and the Goettingen State and University Library (SUB; as part of the project TextGrid).
            </p>
            <p>
              Furthermore, a software component within the package is also referred to as SADE. This component controls the overall output. It is an application that is written in XQuery and is active in the XML database. Therefore the XML database "eXist-db" is the most essential part of the software package.
            </p>
            <h1 id="PublishToolSADE-SADEandTextGrid">
              SADE and TextGrid
            </h1>
            <p>
              Based on SADE a publication platform will be created, which allows projects working with TextGrid to design their own websites and to fill them with the acquired data. In addition, the as generic as possible working system is supposed to provide a search function and a navigation menu. Via the Market Place, user can integrate a plugin into their labinstallation in order to integrate SADE into the TextGrid Laboratory. This plugin provides a connection to a SADE instance that serves as a publication platform, which can be run on a personal computer for testing purposes. It can also be installed on a server accessible on the Internet. Both parts of the software, the plugin as well as the server component, are part of the described and documented development.
            </p>
            <p>
               
            </p>
            <p>
               
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-the-Publish-Tool-SADE_8130340.html" rel="nofollow">Install the Publish Tool SADE</a>
                </li>
                <li>
                  <a href="SADE-Server_15406205.html" rel="nofollow">SADE-Server</a>
                </li>
                <li>
                  <a href="Configuration-of-the-plug-in_41423843.html" rel="nofollow">Configuration of the plug-in</a>
                </li>
                <li>
                  <a href="Open-the-Publish-Tool-SADE_8130334.html" rel="nofollow">Open the Publish Tool SADE</a>
                </li>
                <li>
                  <a href="Using-the-Publish-Tool-SADE_8130336.html" rel="nofollow">Using the Publish Tool SADE</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Publish-Tool-SADE-with-Other-Components_8130386.html" rel="nofollow">Interaction of the Publish Tool SADE with Other Components</a>
                </li>
                <li>
                  <a href="SADE-TextGrid-reference-installation_38076761.html" rel="nofollow">SADE TextGrid reference installation</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
